## Settings file was created by plugin StudioAddonLite v1.0.1.233
## Plugin GUID: keelhauled.studioaddonlite

[General]

# Setting type: Single
# Default value: 2.5
# Acceptable value range: From 0 to 10
Move ratio = 2.5

# Setting type: Single
# Default value: 90
# Acceptable value range: From 0 to 360
Rotate ratio = 90

# Setting type: Single
# Default value: 0.5
# Acceptable value range: From 0 to 2
Scaling ratio = 0.5

[Keyboard shortcuts]

# Setting type: KeyboardShortcut
# Default value: G
Move XZ = G

# Setting type: KeyboardShortcut
# Default value: H
Move Y = H

# Setting type: KeyboardShortcut
# Default value: G + LeftShift
Rotate X (Local) = G + LeftShift

# Setting type: KeyboardShortcut
# Default value: H + LeftShift
Rotate Y (Local) = H + LeftShift

# Setting type: KeyboardShortcut
# Default value: Y + LeftShift
Rotate Z (Local) = Y + LeftShift

# Setting type: KeyboardShortcut
# Default value: G
Rotate X (World) = G

# Setting type: KeyboardShortcut
# Default value: H
Rotate Y (World) = H

# Setting type: KeyboardShortcut
# Default value: Y
Rotate Z (World) = Y

# Setting type: KeyboardShortcut
# Default value: T
Scale All = T

# Setting type: KeyboardShortcut
# Default value: G
Scale X = G

# Setting type: KeyboardShortcut
# Default value: H
Scale Y = H

# Setting type: KeyboardShortcut
# Default value: Y
Scale Z = Y

